aboutsummaryrefslogtreecommitdiffhomepage
path: root/tools/jenkins
diff options
context:
space:
mode:
authorGravatar Eric Gribkoff <ericgribkoff@google.com>2017-03-16 13:44:09 -0700
committerGravatar Eric Gribkoff <ericgribkoff@google.com>2017-03-17 00:46:01 -0700
commit2f59cf2dc361e274bf97550447d5a72c8f239704 (patch)
tree0d8d955f0d4a1c0e2cef6b881ac3aa648ea4c2d3 /tools/jenkins
parent246c0eee336fd657f82c9f4503295164efbdf9a6 (diff)
move health check to just before running test cases
Diffstat (limited to 'tools/jenkins')
-rwxr-xr-xtools/jenkins/run_interop.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/jenkins/run_interop.sh b/tools/jenkins/run_interop.sh
index 18e8b64438..2a9fc662a9 100755
--- a/tools/jenkins/run_interop.sh
+++ b/tools/jenkins/run_interop.sh
@@ -36,4 +36,4 @@ export LANG=en_US.UTF-8
# Enter the gRPC repo root
cd $(dirname $0)/../..
-tools/run_tests/run_interop_tests.py -l c++ --use_docker --http2_badserver_interop -t -j 12 $@ || true
+tools/run_tests/run_interop_tests.py -l all -s all --cloud_to_prod --cloud_to_prod_auth --use_docker --http2_interop --http2_badserver_interop -t -j 12 $@ || true